body {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    color: #333;
    font-weight: normal;
    font-size: 80%;
    background-color: #fff;
	font-family: 'Arial';
}

img{
	border: none;
}

.header_wrapper{
	width: 100%;
	float: left;
	background: #114C84;
}

#header {
	margin: 0 auto;
	position: relative;
	width: 980px;
}

.logo {
	height: 166px;
	margin: 20px;
	position: absolute;
	top: 0;
	width: 310px;
}

.logo_ponte{
	position: absolute;
	top: 10px;
	left: 15px;
}

.logo_provincia {
	left: 15px;
	position: absolute;
	top: 92px;
}

.logo_regione {
	left: 15px;
	position: absolute;
	top: 120px;
}

#aree {
  position: absolute;
  right: 0;
  top: 20px;
  width: 154px;
}

#aree ul {
	list-style: outside none none;
	width: 180px;
	margin: 0;
	padding: 0;
}

#aree ul li{
	float: left;
	width: 168px;
	height: 45px;
}

#aree ul li.rosso{
	background: url("../web-img/etichetta_rosso.png") 0px 0px no-repeat;
}

#aree ul li.bianco{
	background: url("../web-img/etichetta_bianco.png") 0px 0px no-repeat;
}

.text-black a{
	color: #000 !important;
}

#aree ul li.verde{
	background: url("../web-img/etichetta_verde.png") 0px 0px no-repeat;
}

#aree li a{
	color: #fff;
	float: left;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
	margin-top: 20px;
	margin-left: 10px;
	font-size: 1.5em;
}

#aree li a:hover{
	text-decoration: underline ;
}

.container_wrapper{
	width: 100%;
	float: left;
}

#container{
	width: 940px;
	padding: 20px;
	padding-top: 0px;
	margin: 0 auto;
}

.servizio{
	float: left;
	width: 100%;
	padding-top: 10px;
	background: url("/web-img/bg_sfumatura.png") no-repeat 0px 46px;
	padding-bottom: 15px;
	background-size: 100% auto;
}

#informazioni{
	float: left;
	width: 50%;
	font-size:80%;
}

#informazioni > p{
	margin: 0;
	padding: 0;
	font-size: 1.4em;
}

#ricerca{
	float: left;
	width: 25%;
}

.btacc{
	float: left;
	width: 25%;
}

.btacc .font-increase{
	float: right;
	background: #DFE9EB;
	border: 1px solid #000;
	border-radius: 5px;
}

.btacc .font-increase a{
	height: 10px;
	border-right: 1px solid #000;
	padding: 4px 6px;
	float: right;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	line-height: 0.6em;
}

.btacc .font-increase a:first-child{
	border-right: none;
}

.btacc .font-increase a.big{
	font-size: 1.4em;
}

.btacc .font-increase a.medio{
	font-size: 1.2em;
}

.btacc .font-increase a.standard{
	font-size: 1em;
}

.cambio-contrasto{
	float: right;
	padding: 2px 5px;
	font-size: 1.2em;
}

.cambio-contrasto a.contrasto{
	background: #595A5C;
	color: #DFE9EB;
	padding: 2px 4px;
	border-radius: 2px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}

.column{
	margin-top: 20px;
}

.column div{
	margin-top: 20px;
}

.column div:first-child{
	margin-top: 0px;
}

.left_column{
	float: left;
	width: 16%;/*
	overflow-x: hidden;*/
	font-size:80%;
}

.center_column{
	float: left;
	width: 66%;
	margin-top: 20px;
}

.center_column a{
	color:#000;
	
}

.right_column{
	float: left;
	width: 18%;
}

.news_list{
	float: left;
	width: 46%;
	margin: 1%;
	border: 1px solid #ddd;
	overflow: hidden;
}

#footer_wrapper{
	margin-top: 10px;
	float: left;
	width: 100%;
	background: #114C84;
	padding-bottom: 10px;
	position: relative;
}

#footer{
	margin: 0 auto;
	padding: 20px 20px 20px;
	width: 940px;
}

#footer p{
	font-size: 1.2em;
	color: #fff;
	margin: 0;
	padding: 0;
}

#footer a{
	text-decoration: none;
	font-size: 1.2em;
	color: #fff;
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}

#masonry_container{
	width: 98% !important;
	margin: 0 2%;
}

#formricercasemplice {
  border: 1px solid #cdcdcd;
  height: 31px;
  margin: 0;
}

#cerca_button {
  background-color: transparent;
  background-image: url("/web-img/lente.png");
  background-position: center center;
  background-repeat: no-repeat;
  border: medium none;
  width: 21px;
  height: 21px;
  margin-top: 4px;
  margin-left: 5px;
}

#cerca_text {
  background-color: transparent;
  background-image: url("/web-img/freccia.png");
  background-position: center right;
  background-repeat: no-repeat;
  border: 1px solid transparent;
  font-weight: lighter;
  padding: 3px 3px 3px 6px;
  width: 80%;
  font-size: 1.4em;
  color: #333;
}

.radius10{
	border-radius: 10px;
}

.contenuto_pagina{
	font-size: 1.2em;
}

.logo_facebook {
	bottom: 28px;
	position: absolute;
	right: 185px;
}

.elenconews_piave{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.elenconews_piave li{
	float: left;
	width: 100%;
	border-bottom: 1px solid #ccc;
}

.elenconews_piave li .data_news_piave{
	font-size: 12px;
	color: #333;
}

.elenconews_piave li a{
	text-decoration: none;
}

.elenconews_piave li a h2{
	margin-bottom: 0;
}